@media only screen and (max-width:1200px){
    #rounded-countdown{
        width:100%
    }
}

@media only screen and (max-width:992px){
    .main-area{
        position:relative;
        height:200vh
    }
    .left-section{
        float:none;
        width:100%;
        height:50%
    }
    .left-section .logo {
        display: none;
    }
    .left-section .logo-vertical {
        display: block;
    }
    .left-section .main-content{
        padding:0;
        text-align: center;
    }
    .left-section .main-content h1.title{
        font-size: 44px;
        text-align: center;
        margin: 170px 0 30px;
    }
    .left-section .main-content p{
        font-size: 20px;
        font-weight: 300;
        text-align: justify;
        margin: 0 20px;
    }
    .left-section .main-content p.post-desc{
        font-size: 18px;
    }
    .main-content .email-input-area{
        width: 100%
    }
    .main-content .email-input-area .email-input{
        padding: 0 115px 0 20px;
        font-size: 20px;
    }
    .main-content .email-input-area .submit-btn{
        width: 100px;
        font-size: 20px;
    }
    .left-section .footer-icons {
        text-align: center;
        width: 100%;
    }
    .left-section .footer-icons > li:first-child {
        display: block;
        margin: 0;
    }
    .left-section .footer-icons>li>a{
        font-size: 28px;
    }
    .left-section .footer-icons>li>a>i{
        height: 40px;
        line-height: 38px;
        width: 40px
    }

    .right-section{
        top: 50%;
        bottom: auto;
        width: 100%;
        height: 50%
    }
    .date-countdown{
        width: 100%
    }
    .date-countdown .time_circles>div>h4{
        font-size: 0.7em!important
    }

    .alert {
        width: auto;
        margin: 10px 20px;
        font-size: 18px;
        padding: 10px 20px;
        font-weight: 300;
    }
    .aviso-lgpd {
        display: block;
    }
}

@media only screen and (orientation: landscape) and (max-width:992px){
    .left-section {
        display: flex;
        align-items: stretch;
        justify-content: space-evenly;
    }

    .container {
        width: 90%;
    }

    .logo-vertical {
        position: relative !important;
        /* width: 200px !important; */
        margin-top: 60px !important;
        text-align: center;
        top: 0 !important;
        padding: 0 20px !important;
        flex: 0;
    }

    .display-table {
        flex: 1;
    }

    h1.title {
        margin: 0 0 10px !important;
    }

    .left-section .main-content p {
        font-size: 18px !important;
    }

    .left-section .footer-icons {
        bottom: 15px !important;
        width: 240px !important;
        left: 0 !important;
    }

    .ClassyCountdown-wrapper > div{
        display: inline-block !important;
        position: relative !important;
        width: calc(22% - 20px) !important;
        margin: 10px !important;
    }
}

@media only screen and (max-width:767px){
    p{
        line-height:1.4
    }
    h1{
        font-size:2.8em;
        line-height:1
    }
    h2{
        font-size:2.2em;
        line-height:1.1
    }
    h3{
        font-size:1.8em
    }
}

@media only screen and (max-width:479px){
    body{
        font-size:12px
    }
}

@media only screen and (max-width:359px){
}

@media only screen and (max-width:290px){
}
